 .u-section-1 {
  min-height: 818px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 75px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 626px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 556px;
  height: 556px;
  background-image: url("images/mat-napo-At-LUvX6Eto-unsplash.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 626px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 30px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 120px;
  height: 8px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  line-height: 2.2;
  font-size: 1rem;
  font-weight: 700;
  margin: 56px 0 0;
}

.u-section-1 .u-btn-1 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  border-style: none;
  font-size: 0.777778rem;
  background-image: none;
  padding-top: 17px;
  padding-bottom: 17px;
  font-weight: 500;
  text-transform: uppercase;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 60px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-1 .u-image-1 {
    width: 548px;
    height: 548px;
    margin-top: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 516px;
  }

  .u-section-1 .u-btn-11 {
    font-size: 0.888889rem;
    font-weight: 400;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 740px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 36px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.888889rem;
    margin-top: 35px;
    font-weight: normal;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -513px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 513px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 59px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 78px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1187px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 46px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 583px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 583px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 13px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/vaccin.png?rand=9937");
  background-position: 50% 50%;
  min-height: 583px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 481px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 368px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 552px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 348px;
  }
} .u-section-3 {
  min-height: 736px;
}

.u-section-3 .u-text-1 {
  font-size: 4rem;
  margin: 45px calc(((100% - 1140px) / 2)) 0;
}

.u-section-3 .u-list-1 {
  margin: 50px auto 51px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 511px;
  --gap: 10px;
  grid-auto-columns: calc(20% - 8px);
}

.u-section-3 .u-image-1 {
  background-image: url("images/Tdap_vaccine1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/hepatitis-a.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-btn-2 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/Hepatitis-BVaccine.jpg");
  background-position: 0% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-btn-3 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-4 {
  background-image: url("images/MMRVaccine.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-btn-4 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-5 {
  background-image: url("images/tifoidvaksin.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-btn-5 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-6 {
  background-image: url("images/varicella-vaccine.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-btn-6 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-7 {
  background-image: url("images/harpes-zoster.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-btn-7 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-8 {
  background-image: url("images/influenza-vaccine.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-btn-8 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-9 {
  background-image: url("images/pemberian-vaksin-Pneumococcus.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-btn-9 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

.u-section-3 .u-image-10 {
  background-image: url("images/HPVvaccin.jpg");
  background-position: 0% 50%;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-btn-10 {
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 500;
  margin: 173px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1277px;
  }

  .u-section-3 .u-text-1 {
    width: 638px;
    margin-top: 44px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 51px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 1032px;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
  }

  .u-section-3 .u-btn-2 {
    border-style: solid;
  }

  .u-section-3 .u-btn-3 {
    border-style: solid;
  }

  .u-section-3 .u-btn-4 {
    border-style: solid;
  }

  .u-section-3 .u-btn-5 {
    border-style: solid;
  }

  .u-section-3 .u-btn-6 {
    border-style: solid;
  }

  .u-section-3 .u-btn-7 {
    border-style: solid;
  }

  .u-section-3 .u-btn-8 {
    border-style: solid;
  }

  .u-section-3 .u-btn-9 {
    border-style: solid;
  }

  .u-section-3 .u-btn-10 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1735px;
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1271px;
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1508px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    margin-top: 50px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1293px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-btn-1 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-7 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-9 {
    margin-top: 181px;
  }

  .u-section-3 .u-btn-10 {
    margin-top: 181px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1458px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: 296px;
    margin-left: calc(((100% - 340px) / 2) + 22px);
    margin-right: calc(((100% - 340px) / 2) + 22px);
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-3 {
    background-position: 8.27% 50%;
  }

  .u-section-3 .u-image-10 {
    background-position: 22.18% 50%;
  }
}